Subject: I-D Action: draft-ietf-behave-requirements-update-00.txt

From: [email-masked]
Date: Mon, 03 Jun 2013 14:06:25 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Behavior Engineering for Hindrance Avoidance Working Group of the IETF.

	Title           : Network Address Translation (NAT) Behavioral Requirements Updates
	Author(s)       : Reinaldo Penno
                          Simon Perreault
                          Sarat Kamiset
                          Mohamed Boucadair
                          Kengo Naito
	Filename        : draft-ietf-behave-requirements-update-00.txt
	Pages           : 14
	Date            : 2013-06-03

Abstract:
   This document clarifies and updates several requirements of RFC4787,
   RFC5382 and RFC5508 based on operational and development experience.
   The focus of this document is NAPT44.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-behave-requirements-update

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-behave-requirements-update-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/